#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-rWVUNYMW9PEKcorpT0BCa
key:                  tasty-hspec-1.1.6-rWVUNYMW9PEKcorpT0BCa
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  2195a40576245a324b9ae7cfba8bd8d1
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-rWVUNYMW9PEKcorpT0BCa
depends:
    QuickCheck-2.14.2-12cNFWBBelQLVHbpe54oPk base-4.14.1.0
    hspec-2.7.8-8APYDRn5K3w9aohI51dLZ
    hspec-core-2.7.8-Hho7RGlw6o82kOShzE0fuX
    tasty-1.4.0.1-Bg55QPijhv6IxSsfJseafi
    tasty-quickcheck-0.10.1.2-3trTO2MZB1X1ZVHk51jOIq
    tasty-smallcheck-0.8.2-IuKx6qY9TInD64aosQ6dYZ

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

